Buffalo NAS-Central Forums

Welcome to the Linkstation Wiki community
It is currently Sat Nov 01, 2014 10:50 am

All times are UTC [ DST ]




Post new topic Reply to topic  [ 146 posts ]  Go to page Previous  1, 2, 3, 4, 5 ... 10  Next
Author Message
PostPosted: Sat Oct 20, 2007 6:19 pm 
Offline
Regular Member

Joined: Mon Oct 01, 2007 11:29 pm
Posts: 79
rtorrent problem should be solved with libtorrent_0.11.8-2 and rtorrent_0.7.8-2.

-bzhou


Top
 Profile  
 
PostPosted: Sun Oct 21, 2007 12:04 pm 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
confirmed.

rtorrent works now.

as i had it already installed i only had to perform this to fix that:
Code:
ipkg update
ipkg upgrade


e2fsprogs, libtorrent and rtorrent were updated. thx for that bzhou!

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
PostPosted: Sun Oct 28, 2007 9:03 pm 
Offline
Newbie

Joined: Fri Aug 24, 2007 4:59 am
Posts: 37
This is really great! The info on ipkg should be update on the wiki so more ppl can use this.


Top
 Profile  
 
PostPosted: Sun Oct 28, 2007 10:16 pm 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
please point me to the page which should be updated (if there is a specific one) please.

then i ll update this.

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
PostPosted: Mon Oct 29, 2007 7:05 am 
Offline
Newbie

Joined: Fri Aug 24, 2007 4:59 am
Posts: 37
There's a page on setting up ipkg but doesn't include arm9:
http://buffalo.nas-central.org/index.php/Ipkg_on_the_Linkstation_(for_end-users)

Maybe it's better to start a new page for optware on arm9 based on stock/jtymod firmware.

Also, it may be good to re-post this in the hardware>arm9 section of this forum, since it seems like that's where most new users go to asking for binaries.


Top
 Profile  
 
PostPosted: Mon Oct 29, 2007 12:55 pm 
Offline
Regular Member

Joined: Fri Sep 28, 2007 8:49 am
Posts: 294
excellent. this thread is most helpful and updating the page or a new one also. I'm orf to buy a LS Live!

_________________
Geeky blog at http://www.methanoid.blogspot.com :D


Top
 Profile  
 
PostPosted: Thu Nov 01, 2007 8:28 pm 
Offline
Total Newbie

Joined: Thu Nov 01, 2007 8:01 pm
Posts: 1
the path to the files has changed.

see http://buffalo.nas-central.org/forums/viewtopic.php?f=19&t=4311

Code:
wget http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/lspro-bootstrap_1.0-9_arm.xsh


worked for me

_________________
HS-DH500GL-DE (LS LIVE v2) - open stock firmware v1.06


Top
 Profile  
 
PostPosted: Thu Nov 01, 2007 10:52 pm 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
thx...updated first post.

enjoy.

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
PostPosted: Mon Nov 05, 2007 1:04 pm 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
hm. i even think between that the LS-LGL also is supported...although it only has few memory.
(i ask myself if it doesn`t run into swap all the time)

someone could for example disable samba (and maybe some unneeded stuff if there is something?) and use the optware feed to at least upgrade samba, maybe just install a ftp-server and webserver (lighttpd) instead.

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
PostPosted: Tue Nov 13, 2007 3:57 pm 
Offline
Developer

Joined: Wed Oct 25, 2006 6:05 pm
Posts: 613
Location: Germany
Tried to install cups ...

1) cupsd dies with a segmentation fault as soon as I hit its web interface, so far no information from the logs (LSPro / jtymod). Going to play with the configuration to get/provide some more information.

2) How is cups-pdf meant to be installed. If you install it after cups it fails as the package conflicts with cups. Of course you could install it before cups, but is that meant to be the right way?

tftp installation failed:
Code:
sh-2.05b# ipkg update
...
Successfully terminated.
sh-2.05b# ipkg install atftp
Installing atftp (0.7-7) to root...
Downloading http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/atftp_0.7-7_arm.ipk
Installing xinetd (2.3.14-7) to root...
Downloading http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/xinetd_2.3.14-7_arm.ipk
Nothing to be done
An error ocurred, return value: 22.
Collected errors:
ipkg_download: ERROR: Command failed with return value 1: `wget --passive-ftp    -q -P /opt/ipkg-LfXIbX http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/xinetd_2.3.14-7_arm.ipk'
Failed to download xinetd. Perhaps you need to run 'ipkg update'?
sh-2.05b# ipkg install tftp-hpa
Installing tftp-hpa (0.48-1) to root...
Downloading http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/tftp-hpa_0.48-1_arm.ipk
Nothing to be done
An error ocurred, return value: 22.
Collected errors:
ipkg_download: ERROR: Command failed with return value 1: `wget --passive-ftp    -q -P /opt/ipkg-UHYRWz http://ipkg.nslu2-linux.org/feeds/optware/cs05q3armel/cross/stable/tftp-hpa_0.48-1_arm.ipk'
Failed to download tftp-hpa. Perhaps you need to run 'ipkg update'?

_________________
acp_commander users note: from ver. 0.4 on the correct ACP authentication method is used, avoiding possible side effects.
Download: http://sourceforge.net/project/showfile ... _id=167037


Top
 Profile  
 
PostPosted: Tue Nov 13, 2007 4:16 pm 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
i ran into something similar. if you look into /opt you will notice some strange folders...if you download the tftp-package there and try to install it again via ipkg it will most likely work....but why??

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
PostPosted: Tue Nov 27, 2007 11:53 am 
Offline
Newbie

Joined: Mon Nov 26, 2007 12:04 am
Posts: 24
Hi

I ran the script after downloading it using wget, but what is the root password please?


Top
 Profile  
 
PostPosted: Tue Nov 27, 2007 2:06 pm 
Offline
Newbie

Joined: Mon Nov 26, 2007 12:04 am
Posts: 24
OK managed to change the password for "root" again

Dont know what the root password is changed too when running the package, but fixed the problem.


Top
 Profile  
 
PostPosted: Sat Dec 29, 2007 6:51 pm 
Offline
Site Admin
User avatar

Joined: Mon Aug 28, 2006 1:15 am
Posts: 2606
moderators - do we need to change the URLs to?
http://ipkg.nslu2-linux.org/feeds/optwa ... ss/stable/
http://ipkg.nslu2-linux.org/feeds/optwa ... /unstable/



the old URLs here:
http://ipkg.nslu2-linux.org/feeds/optwa ... ss/stable/
http://ipkg.nslu2-linux.org/feeds/optwa ... /unstable/
has only kernel/modules right now, apparently...

_________________
LS1 (foonas, nfs, Tranmission & p910nd print server, Firefly for my Roku)
LS-HG500 (Lenny)
Various LS-Pros v1,v2 (unbricked w/ serial & jtag)
KuroPro, LS2 & KuroHG (foonas)
Working on davysweather.dyndns.org lately...

=> wooohooo!
wooohooo!
Unknown command 'wooohooo!' - try 'help'


Top
 Profile  
 
PostPosted: Sun Dec 30, 2007 3:16 am 
Offline
Site Admin
User avatar

Joined: Mon Jul 11, 2005 7:19 am
Posts: 7702
Location: Austria, Vienna
Updated 1rst post.

_________________
LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the time)
Thx to all donators!


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 146 posts ]  Go to page Previous  1, 2, 3, 4, 5 ... 10  Next

All times are UTC [ DST ]


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:

Protected by Anti-Spam ACP
Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group